Subject: Ticket Assigned - Hi,=0A=0AVery disappointing service from Baby Shop. I placed order on May 27th and later I came to know...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jul 2020 06:37:29 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi,

Very disappointing service from Baby Shop. I placed order on May 27th and later  I came to know... Hi,

Very disappointing service from Baby Shop. I placed order on May 27th and later  I came to know that you cancelled my  order due to travel restrictions (No one informed about this by e-mail or phone, I just got this information while checking order status). But still I didn’t get my cash back yet . My order number is #9784753180. Please update me the status of refund.

Best regards, 

Ajith Plakka (050 1468342) https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1281088